=== debian/control ===
Source: ros-humble-moveit-planners
Section: misc
Priority: optional
Maintainer: Henning Kayser <henningkayser@picknik.ai>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-ros-workspace
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-humble-moveit-planners
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-moveit-planners-ompl, ros-humble-pilz-industrial-motion-planner, ros-humble-ros-workspace
Description: Meta package that installs all available planners for MoveIt
